@font-face {
  font-family: "iconfont"; /* Project id 4911840 */
  src: url('//at.alicdn.com/t/c/font_4911840_l1qyst02yda.woff2?t=1783223966116') format('woff2'),
       url('//at.alicdn.com/t/c/font_4911840_l1qyst02yda.woff?t=1783223966116') format('woff'),
       url('//at.alicdn.com/t/c/font_4911840_l1qyst02yda.ttf?t=1783223966116') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jingpinhuachengguo:before {
  content: "\e672";
}

.icon-mianshi:before {
  content: "\e673";
}

.icon-ruxuekaoshi:before {
  content: "\e674";
}

.icon-shujugaoguang:before {
  content: "\e675";
}

.icon-shengxuefangan:before {
  content: "\e676";
}

.icon-zaixianbaoming:before {
  content: "\e677";
}

.icon-zuopinjitijiao:before {
  content: "\e678";
}

.icon-left:before {
  content: "\e60c";
}

.icon-zuoyoujiantou:before {
  content: "\e63d";
}

.icon-more:before {
  content: "\e65a";
}

.icon-fanhuidingbu1:before {
  content: "\e60b";
}

.icon-dingwei-01:before {
  content: "\e666";
}

.icon-caidan-xian:before {
  content: "\e89a";
}

.icon-dianhua:before {
  content: "\e662";
}

.icon-shangwubao:before {
  content: "\e7d0";
}

.icon-huiji:before {
  content: "\e684";
}

.icon-zhishu:before {
  content: "\e61c";
}

.icon-wulidianwangyu:before {
  content: "\e6b3";
}

.icon-yingyu:before {
  content: "\e79f";
}

.icon-zhongwenfuwu:before {
  content: "\e611";
}

.icon-huaxue:before {
  content: "\e82a";
}

.icon-ziyuan20:before {
  content: "\e609";
}

.icon-gaoshu:before {
  content: "\e65d";
}

.icon-GROUP_MANAGEMENT:before {
  content: "\eaab";
}

.icon-dilidingwei:before {
  content: "\e653";
}

.icon-psychotherapy-line:before {
  content: "\e826";
}

.icon-hardware_jisuanji_new-computer:before {
  content: "\e683";
}

.icon-caidan:before {
  content: "\e661";
}

.icon-meiguoguoqi:before {
  content: "\e608";
}

.icon-youxiang:before {
  content: "\e626";
}

.icon-dianhua-yuankuang:before {
  content: "\e8be";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-weixin:before {
  content: "\e602";
}

.icon-icon1:before {
  content: "\e61f";
}

.icon-icon_hudong-xian:before {
  content: "\e632";
}

.icon-jiazai:before {
  content: "\e604";
}

.icon-gaoxiao:before {
  content: "\e688";
}

.icon-fasong:before {
  content: "\e60a";
}

.icon-jiantou2:before {
  content: "\e605";
}

.icon-gongxiang-quangongxiang:before {
  content: "\e7f2";
}

.icon-shuxue:before {
  content: "\e680";
}

.icon-gongxiangshebei:before {
  content: "\e76b";
}

.icon-weixin-copy:before {
  content: "\e65b";
}

.icon-yingguoguoqi:before {
  content: "\e607";
}

.icon-zh-cn:before {
  content: "\e603";
}

.icon-fanhuidingbu:before {
  content: "\e612";
}

.icon-arrow-up:before {
  content: "\e600";
}

.icon-yuyan:before {
  content: "\e7dc";
}

.icon-douyinzhanghao:before {
  content: "\e601";
}

